services:
  app:
    image: ghcr.io/cmakecpp/verify:main
    container_name: verify-app
    restart: unless-stopped
    ports:
      - "8080:8080"
    volumes:
      - ./data:/app/data
      - ./uploads:/app/uploads
